<IfModule !mod_jk.c>
   LoadModule jk_module modules/mod_jk.so
</IfModule>

JkWorkersFile /usr/local/tomcat/conf/jk/workers.properties
JkLogFile /usr/local/apache2/logs/mod_jk.log

JkLogLevel info

JkMount /shibboleth-idp/* ajp13
JkMount /jsp-examples/* ajp13
